.map {
    position: relative;
    img {
        width: 100%;
        display: block;
    }
    .filter {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #ffffff;
        display: block;
        top: 0;
        left: 0;
        opacity: 0.8;
    }
    i {
        font-size: 3.5rem;
        position: absolute;
        color: $underLineColor;
        top: 28.0%;
        left: calc(50%);
        transform: translate(-50%, 0);
    }
    h1 {
        font-family: 'Montserrat', sans-serif;
        font-size: 2.4rem;
        font-weight: bold;
        position: absolute;
        left: calc(50%);
        transform: translate(-50%, 0);
        top: 55.0%;
        a {
            color: $underLineColor;
            text-decoration: none;
            &:hover {
                color: darken($underLineColor, 10%);
            }
        }
        &::after {
            content: "";
            display: block;
            width: 60px;
            position: absolute;
            border-bottom: 3px solid $underLineColor;
            top: 180%;
            left: calc(50%);
            transform: translate(-50%, 0);
        }
    }
}

@media (max-width: 1520px) {
    .map {
        img {
            height: 180px;
        }
    }
}

@media (max-width: 768px) {
    .map {
        overflow: hidden;
        img {
            width: auto;
        }
    }
}

@media (max-width: 399px) {
    .map {
        
        h1{
            font-size: 2.2rem;
        }    
       
       
    }
}


